
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background: transparent none repeat-y scroll left top; }
#wb_main { height: 863px; }
#wb_main > .wb_cont_bg { background: transparent url("../gallery_gen/213e5ba94ac5319b2009c97a2f27ac99.jpg") repeat-y left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #cc93a6 url("gallery/vintage_footer.jpg") repeat scroll left top; }
body { background: #ffffff none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 1200px; min-height: 964px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 964px; overflow: visible; min-height: 964px; }
#wb_element_instance39 { top: 290px; left: 130px; min-width: 318px; width: 318px; min-height: 458px; height: 458px; display: block; z-index: 413; }
#wb_element_instance39 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: left; }
#wb_element_instance39 ul ul { background: #a06135 none repeat scroll left top; }
#wb_element_instance39 li { margin: 10px 10px 10px 0px; }
#wb_element_instance39 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #8f171b; line-height: 26px; background: transparent none repeat scroll left top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 24px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 { top: 0px; left: 212px; min-width: 246px; width: 246px; min-height: 52px; height: 52px; display: block; z-index: 403; }
#wb_element_instance41 { top: 0px; left: 564px; min-width: 152px; width: 152px; min-height: 52px; height: 52px; display: block; z-index: 404; }
#wb_element_instance42 { top: 390px; left: 480px; min-width: 720px; width: 720px; min-height: 200px; height: 200px; display: block; z-index: 149; }
#wb_element_instance42 form .form-area-field { height: 48px; }
#wb_element_instance42 form td { text-align: right; }
#wb_element_instance42 form tr.area-row > th { height: 1%; }
#wb_element_instance42 form tr.area-row > td { height: 1%; }
#wb_element_instance43 { top: 100px; left: 480px; min-width: 590px; width: 590px; min-height: 205px; height: 205px; display: block; z-index: 75; }
#wb_element_instance44 { top: 663px; left: 511px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 370; }
#wb_element_instance45 { top: 0px; left: 720px; min-width: 380px; width: 380px; min-height: 58px; height: 58px; display: block; z-index: 271; }
#wb_element_instance46 { top: 908px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance47 { top: 78px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance42 form tr.form-footer > td { height: 20px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
